h3 {
   font-size: 24px;
   line-height: 1.3;
   font-weight: 900;
   margin-bottom: 20px;
}
:root {
   --text-color: #1d2228;
   --blue: #052962;
   --white: #ffffff;
   --box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
}
.article-body > p {
   padding-bottom: 15px;
}
article.container.content-wrapper__group {
   padding: 0 2rem;
}
article.container.content-wrapper__group p {
   background: #fff;
   box-sizing: border-box;
   color: #33322f;
   display: block;
   width: 100%;
   margin: 0 0 2.4rem;
   font-size: 2rem;
   line-height: 2.6rem;
}
article.container.content-wrapper__group p a {
   font-weight: 700;
}
article.container.content-wrapper__group h2 {
   font-size: 26px;
   font-weight: 700;
}
.columns {
   float: unset;
}
.article_wrapper {
   margin-left: 16.666666666666664%;
   width: 66.66666666666667%;
}
@media screen and (max-width: 768px) {
   .article_wrapper {
      margin-left: 0;
      width: 100%;
   }
}
.seitenkopf__title p.metatextline.actual-date {
   box-sizing: border-box;
   color: #80807e;
   font-size: 1.8rem;
   line-height: 2.9rem;
   margin-bottom: 1.6rem;
}
.article-body img.w-full {
   width: 100%;
   height: auto;
   display: block;
}
.article-body ul.list {
   padding-left: 22px;
   margin: 12px 0 18px;
   list-style-type: disc;
}
.article-body ul.list li {
   font-size: 18px;
   line-height: 1.5;
   margin-bottom: 8px;
}
.link_red {
   color: #d51300 !important;
   font-weight: 700;
   text-decoration: underline;
}
.feedback {
   display: flex;
   flex-direction: column;
   gap: 20px;
   margin: 0 0 1.5rem;
}
.feedback__header {
   display: flex;
   gap: 24px;
   align-items: center;
}
.feedback__ava {
   width: 120px;
   flex-shrink: 0;
}
.feedback__ava img {
   width: 100%;
   height: auto;
   border-radius: 50%;
   aspect-ratio: 1/1;
   object-fit: cover;
}
.feedback__name {
   font-size: 22px;
   font-weight: 700;
   line-height: 1.2;
}
.feedback__prof {
   font-size: 16px;
   color: #7f7f7f;
}
.feedback__main {
   border-top: 1px solid #7f7f7f;
   border-bottom: 1px solid #7f7f7f;
   padding: 16px 0;
}
.feedback__text {
   margin-bottom: 0;
}
.button-link {
   display: flex;
   align-items: center;
   justify-content: center;
   background-color: #e11229;
   border-radius: 6px;
   font-size: 20px;
   font-weight: 700;
   color: #fff !important;
   width: 100%;
   padding: 15px;
   margin: 20px auto 30px;
   max-width: 100%;
   text-decoration: none !important;
   text-align: center;
   box-sizing: border-box;
}
.button-link:hover {
   background-color: #015999;
}
section.comment {
   width: 100%;
   margin: 30px 0 0;
   padding: 0;
}
.fb-post {
   width: 100%;
   padding: 12px;
   box-sizing: border-box;
   border: 1px solid #e6e6e6;
   border-radius: 8px;
   font:
      400 14px/20px -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Helvetica,
      Arial,
      sans-serif;
}
.fb-comment__item {
   display: flex;
   align-items: flex-start;
   margin: 15px 0;
}
.fb-comment__item-input {
   display: flex;
   align-items: center;
   gap: 8px;
}
.block-avatar img,
.fb-comment__avatar {
   height: 32px;
   width: 32px;
   min-width: 32px;
   margin-right: 8px;
   border-radius: 50%;
   object-fit: cover;
   border: 1px solid rgba(0, 0, 0, 0.1);
}
.btn_comm {
   width: 100%;
}
.fb-comment__text-input {
   width: 100%;
   display: flex;
   justify-content: space-between;
   background: #f2f3f5;
   border-radius: 18px;
   padding: 0 8px;
}
.comment-block-input__input {
   border: none;
   outline: 0;
   background: 0 0;
   flex: 1;
   padding: 10px 6px;
   font-size: 14px;
}
.comment-block-input__button {
   border: none;
   font-weight: 500;
   color: #365899;
   padding: 10px;
   white-space: nowrap;
}
.fb-comment__sort {
   color: #365899;
   margin: 10px 0;
}
.fb-comment__content {
   display: flex;
   flex-direction: column;
   width: 100%;
}
.fb-comment__text {
   width: 100%;
   margin: 0;
   padding: 8px 10px 18px;
   color: #1d2129;
   background-color: #f2f3f5;
   border-radius: 18px;
   box-sizing: border-box;
   position: relative;
}
.fb-comment__author {
   display: block;
   font-weight: 600;
   color: #365899;
   margin-bottom: 2px;
}
.fb-comment__react {
   text-decoration: none;
   color: #365899;
   font-size: 12px;
}
.fb-comment__react:after {
   content: "·";
   color: #606770;
   padding: 0 3px;
}
.fb-comment__posted {
   color: #bbb9b7;
   font-size: 12px;
}
.fb-comment__like {
   position: absolute;
   bottom: -8px;
   right: 8px;
   height: 20px;
   background: #fff;
   border-radius: 10px;
   box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
   color: #8d949e;
   font-size: 11px;
   padding: 2px 6px 2px 2px;
   display: flex;
   align-items: center;
   gap: 2px;
}
.fb-comment__like img {
   height: 18px;
   width: 18px;
}
@media (max-width: 540px) {
   .feedback__header {
      flex-direction: column;
      gap: 12px;
      text-align: center;
   }
   .feedback__name,
   .feedback__prof {
      text-align: center;
   }
}


  a,
    #hauptnavigation {
      pointer-events: none;
    }
    
    .article-body--conversion a {
      pointer-events: auto;
    }
    
    p {
      font-size: 18px !important;
      line-height: 165% !important;
    }
    
    b {
      font-size: 18px !important;
      color: #33322f;
    }
    
    @media (max-width: 460px) {
      .loo-im {
        display: none !important;
      }
    }
    
    @media (max-width: 420px) {
      .seitenkopf__title {
        padding-left: 0 !important;
      }
    }
    
    .article-body p {
      margin-bottom: 5px !important;
    }
    
    article.container.content-wrapper__group a {
      /* font-weight: bold; */
      color: #015999;
    }

    article.container.content-wrapper__group p a {
      text-decoration: underline;
    }
    
    .layout-content article.container.content-wrapper__group p {
      background: transparent !important;
      color: inherit;
    }

     * {
                      font-family: "TheSansTrial", sans-serif;
                    }
                    
                    p {
                      font-family: "TheSansTrial", sans-serif !important;
                      line-height: 165%;
                    }
                    
                    ul {
                      font-family: "TheSansTrial", sans-serif !important;
                      line-height: 165%;
                    }
                    
                    li {
                      font-family: "TheSansTrial", sans-serif !important;
                      line-height: 165%;
                    }
                    
                    body {
                      font-family: "TheSansTrial", sans-serif !important;
                    }
                    
                    html {
                      font-family: "TheSansTrial", sans-serif !important;
                    }
                    
                    * {
                      font-family: "TheSansTrial", sans-serif !important;
                    }
                    
                    ul {
                      font-size: 18px;
                    }
                    
                    li {
                      font-size: 18px;
                    }

                     p {
                  font-size: 18px !important;
                  line-height: 165% !important;
                }
                
                b,
                strong {
                  font-size: 18px !important;
                  color: #33322f;
                }
                
                .article-body h2,
                .article-body h3 {
                  font-family: "TheSansTrial", sans-serif !important;
                  font-weight: bold !important;
                  color: #33322f;
                  line-height: 130%;
                }
                
                .article-body h2 {
                  margin: 10px 0 14px;
                }
                
                .article-body h3 {
                  margin: 22px 0 8px;
                  font-size: 22px;
                }
                
                .article-body ul {
                  margin: 12px 0 18px 22px;
                  padding: 0;
                }
                
                .article-body li {
                  font-size: 18px;
                  line-height: 160%;
                  margin-bottom: 8px;
                }
                
                @media (max-width: 460px) {
                  .loo-im {
                    display: none !important;
                  }
                }
                
                @media (max-width: 420px) {
                  .seitenkopf__title {
                    padding-left: 0 !important;
                  }
                }
                
                .article-body p {
                  margin-bottom: 10px !important;
                }
              </style>
              <style type="text/css">
                .c9 {
                  border-right-style: solid;
                  padding-top: 0pt;
                  border-top-width: 0pt;
                  border-right-width: 0pt;
                  padding-left: 11.2pt;
                  padding-bottom: 0pt;
                  line-height: 1.5;
                  border-left-width: 0pt;
                  border-top-style: solid;
                  border-left-style: solid;
                  border-bottom-width: 0pt;
                  border-bottom-style: solid;
                  orphans: 2;
                  widows: 2;
                  text-align: left;
                }
                
                li {
                  color: #000000;
                  font-size: 11pt;
                  font-family: "Arial";
                }
                
                p {
                  margin: 0;
                  color: #000000;
                  font-size: 11pt;
                  font-family: "Arial";
                }
                
                h1 {
                  padding-top: 20pt;
                  color: #000000;
                  font-size: 20pt;
                  padding-bottom: 6pt;
                  font-family: "Arial";
                  line-height: 1.15;
                  page-break-after: avoid;
                  orphans: 2;
                  widows: 2;
                  text-align: left;
                }
                
                h3 {
                  padding-top: 16pt;
                  color: #434343;
                  font-size: 14pt;
                  padding-bottom: 4pt;
                  font-family: "Arial";
                  line-height: 1.15;
                  page-break-after: avoid;
                  orphans: 2;
                  widows: 2;
                  text-align: left;
                }